Subject: Re: Job | Tech Support Remote Screening
From: Shefali Saxena <[email-masked]>
To: [email-masked]
Date: Fri, 27 Nov 2020 18:47:46 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1439 Applicants

View All

Shefali Saxena
Hi Shefali this side. I am an IT Engineer working in E commerce sector. Currently working with HOMEFOODI. Handling front end sales, meeting targets and acheiving commitments. Meeting and Selecting homechefs after tasting food and survey of the chef kitchen. Pitching the concept of homefoodi to various homechefs and getting them enrolled and onboard. Explaining functionality of mobile application to homechefs by taking training sessions. Planning the marketing activities monthly and in festive season for generating new leads. Also doing College Campus activities for getting new prospects. Generating new business and acheiving monthly targets. I am very professional to my work and always creating opportunity for higher growth.I have expertly manage technical support operations, diligently troubleshooting issues to identify root causes and prevent recurrence...

Shortlist

Reject

Current Designation Senior Customer Relation Executive
Current Company HOMEFOODI
Notice Period 15 Days or less
Previous Designation Documentation Executive
Previous Company C.L.Gupta Exports Ltd.

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida
Education
B.Tech/B.E.
Chaudhary Charan Singh University
Key Skills
Hardware, Network Engineering, IT Hardware, Desktop Engineering, Export Documentation, Sales Executive, Marketing, Direct Marketing, Communication Skills, eCommerce Executive, E-commerce, Senior E Commerce Executive

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem